body { margin: 0px; background: url('images/body-white-bg.gif') 0px -25px repeat-x #fff;
	font: 12px arial; }

table { border-collapse: collapse; }
td { padding: 0px; text-align: left; vertical-align: top; }

a { color: #008fbf; text-decoration: none; }
a:hover { color: #0088cc; text-decoration: underline; }

img { border: none; }

p { margin: 5px 0px; }
form p { margin: 10px 0px; }

ul { margin: 0px; padding: 0px; list-style: none;  }
li { margin: 5px 0px; }

fieldset {  }
input {  }

div.body { width: 980px; margin-left: auto; margin-right: auto; }

td.sidebar { background: url('images/sidebar-bg.gif') repeat-y; }
div.sidebar { width: 250px;   }
div.sidebar div.side-block { text-align: justify; margin-bottom: 20px; padding-left: 10px;
	background: url('images/sideblock-bg.gif') no-repeat; }
div.sidebar p.side-title { margin: 0px; font: bold 16px arial; line-height: 32px;
	 }
div.sidebar div.side-content { padding: 2px 10px 0px 0px; }

div.mainmenu { background: url('images/body-bg.gif') 0px -50px repeat-x; }
div.mainmenu div.center { background: url('images/body-bg.gif') 0px -50px repeat-x;
	border-bottom-color: #007399; border-left: none; border-right: none; }

ul.mainmenu { height: 28px; padding: 4px 0px 5px 0px;
	background: url('images/body-bg.gif') 0px -50px repeat-x; }
ul.mainmenu li { float: left; padding: 5px 10px 5px 12px; margin: 0px;
	background: url('images/mainmenu-sep2.gif') left repeat-y;
	font-size: 15px; }
ul.mainmenu li a { color: #fff;  }
ul.mainmenu li a:hover { color: #e0f0ff; }

ul.menu { margin: 0px 0px -5px 0px; }
ul.menu li { padding: 5px 0px 5px 10px; border-top: 1px solid #fff; border-bottom: 1px solid #e5e5e5; 
	background: url('images/arrow.png') left no-repeat; margin: 0px; }
ul.menu li:first-child { border-top: none; }
ul.menu li a {  } 

ul.m1 li { font-size: 14px; padding: 8px 0px 8px 10px; }
ul.m1 li a { color: #404040; }

ul.m2 li { padding-left: 0px; background: none; }

div.header { height: 90px; }
div.header a.logo { display: block; padding: 5px 10px 10px 5px; float: left; margin-top: 11px;
	font: bold 32px tahoma; color: #ffffff; text-shadow: 1px 1px #006080; }
div.header a.logo img {  }

div.center2 { border: 1px solid #fff; }
div.center { background: url('images/center-bg.gif') repeat-x #ffffff; border: 1px solid #57d5ff; }

div.footer { padding: 4px 0px 10px 0px; background: url('images/body-bg.gif') repeat-x #bfeaff;
	margin-top: -5px; color: #deeeff; border-top: 1px solid #01a3d8; }	
div.footer div.links { padding: 2px 0px 0px 0px; text-align: center;
	vertical-align: middle; font-size: 12px; }	
div.footer div.links a { font-weight: bold; color: #ffffff; }	
div.footer div.links a:hover {  }	

span.sep { color: #c0c0c0; font-size: 16px; padding: 0px 4px 0px 4px; }	
div.footer span.sep { color: #66b2cc; }	

div.footer div.credits { font-size: 11px; width: 800px; margin: 8px auto 0px auto;
	border-top: 1px solid #60a7bf; color: #bfefff; }
div.footer div.credits a { font-weight: normal; }
div.footer div.credits span.sep { color: #60a7bf; }


div.item { background: url('images/content-bg.gif') repeat-x;
	margin: 0px 0px -20px 0px; padding: 10px; min-height: 130px; }

div.item div.details { border-right: 1px solid #c0d0e0; padding: 0px 5px 0px 0px;
	float: left; margin: 2px 8px 5px 0px;
	background: url('images/content-bg.gif') 0px -5px repeat-x #fff; }
	
div.item div.details div.d2 {  width: 220px; padding: 6px;
	background: url('images/content-bg.gif') -75px -75px repeat-x #fff; }	
	
div.item h3 { margin: -5px 0px 0px 0px; font-size: 18px; text-align: center;
	padding: 5px 10px; }

div.item div.thumb { text-align: center; margin-bottom: 5px; }
div.item div.thumb img { padding: 2px;
	border: 1px solid #c0c0c0; }

div.item div.data { float: left; text-align: center; width: 110px; }
div.item div.review { float: left; width: 200px; }
	
div.rating { width: 105px; height: 21px; background: url('images/star-grey.gif') repeat-x;
	margin-top: 5px; }
div.rating div { float: left; height: 21px; background: url('images/star-gold.gif') repeat-x; }


div.item p.ratingdetails { font-size: 14px; font-weight: bold; line-height: 21px; }

div.item div.content { font-size: 15px; line-height: 18px; text-align: justify;
	padding-bottom: 5px; xfont-style: italic; }


div.summary { min-height: 50px; margin-bottom: 20px; }
div.summary div.details {  }
div.summary p.ratingdetails { font-size: 14px; line-height: 21px; }
div.summary h3 {  }

div.summary div.rank { float: left; font: italic 24px arial; color: #fff;
	background: url('images/body-bg.gif') repeat-x; padding: 2px 0px;
	width: 50px; text-align: center; }

div.summary div.content { padding: 0px; }

div.summary td.summarylinks { font-size: 11px; }
div.summary td.summarylinks span { background: #e5f9ff; color: #008fbf; padding: 1px 0px; }
div.summary td.summarylinks span.coupons { background: #ffffc0; border: 1px dashed #bf8f00;
	padding: 0px 6px; }
div.summary td.summarylinks a { font-weight: bold; color: #202020; }
div.summary td.summarylinks span.coupons a { color: #543f00; }
div.summary td.summarylinks span.signup { background: #c0ffc0; }

a.coupons { font-size: 14px; font-weight: bold; color: #e50000; 
	background: #ffffc0; padding: 3px 7px;
	border: 1px dashed #bf8f00; color: #543f00; text-decoration: none; }

p.signup { margin: 10px 0px; line-height: 24px; }
p.signup a { background: #00a000; color: #fff; padding: 4px 8px; font: bold 12px arial;
	white-space: nowrap;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
p.signup a:hover { text-decoration: none; background: #008000; }

p.signup a.learnmore { background: url('images/body-bg.gif') -2px -2px repeat-x; #80c0ff;
	font-size: 14px; font-weight: bold; }
p.signup a.learnmore:hover { background: #4080a0; }

a.readmore { font: bold 14px arial; }


div.item div.mindetails { font-size: 11px; padding: 1px; text-align: left; color: #808080; }

img.thumbnail { width: 160px; height: 120px; padding: 1px; background: #ffffff;
	border: 5px solid #c0d0e0; }
a:hover img.thumbnail {  }

div.item div.admin { position: absolute; background: #ffffff; padding: 5px;
	font-size: 11px; line-height: 18px; margin: 2px; opacity: 0; filter: alpha(opacity=0); }
div.item div.admin:hover { opacity: 1; filter: alpha(opacity=100); }
div.item div.admin a { padding: 2px; }

div.adminlinks { text-align: right; margin: -10px 0px 10px 0px; padding: 1px 5px; background: #ffffe0; }
div.adminlinks a {  }


div.itemfull {  }
div.itemfull div.services {  }



div.textcontent { background: url('images/content-bg.gif') repeat-x; padding: 5px 10px; 
	font-size: 14px; line-height: 20px; }
div.textcontent p { margin: 6px 0px; }
div.textcontent ul { list-style: disc; padding-left: 20px; }

div.ita { font-style: italic; } 


p.hbar { background: #f0f0f0; padding: 4px 8px; }
p.hbar a { color: #000; font-weight: bold; font-size: 11px; } 


h1, h2, h3, h4, h5, h6 { font-weight: bold; color: #000000; margin: 15px 0px 0px 0px; }
h1 { background: url('images/body-bg.gif') -250px -250px repeat-x;
	background: #f0f0f0;
	font: bold 25px "tahoma";
	padding: 1px 0px 4px 8px; 
	margin: 10px 0px 10px 0px;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
h2 { background: url('images/body-bg.gif') 0px -250px repeat-x; font: italic 24px arial;
	color: #000; padding: 3px 0px 3px 8px; margin: 10px 0px 10px 0px;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
h3 { font-size: 14px; }

h2 a { color: #000; }
h2 a:hover { color: #000; text-decoration: none; }
	
img.icon { vertical-align: middle; margin-right: 4px; }

ul.list li { padding: 1px 0px; }
ul.list a { padding-left: 10px; }
ul.list a:hover {  }

div.searchbox { float: right; margin: 7px 5px 0px 0px; }
div.searchbox input {  }
div.searchbox input.text { width: 120px; }



	
p.msg { font-size: 14px; font-weight: bold; padding: 5px; background: #e0e0e0; }
p.error { color: #600000; background: #ffc0c0; padding-left: 32px;
	background: url('images/error22.png') 5px center no-repeat #ffc0c0; }
p.success { color: #008000; background: #c0ffc0; }

p.msg-small { font-size: 12px; font-weight: bold; padding: 4px; background: #f0f0f0; }

div.pagination { clear: both; text-align: center; font-size: 15px; font-weight: bold;
	margin-top: 10px; border-top: 1px solid #f2f2f2; padding: 7px 0px 5px 0px; }
div.pagination a, div.pagination span { padding: 1px 8px 1px 8px; background: #f2f2f2;
	border: 1px solid #e0e0e0; margin: 0px 2px; }
div.pagination a.current { border: 1px solid #006699; }
div.pagination a:hover { border: 1px solid #0088cc; text-decoration: none; }
div.pagination span { color: #808080; }


div.site { clear: both; margin: 10px 0px 30px 0px; }
div.site div.thumbnail { float: left; margin: 0px 5px 5px 0px; }
div.site div.thumbnail img { border: 1px solid #c0c0c0; }
div.site p.name { font-size: 18px; }
div.site div.details { font-size: 11px; }
div.site div.details span.date { font-weight: bold; color: #808080; }
div.site div.details span.toolbar { padding-left: 10px; }
div.site div.content { font-size: 14px; text-align: justify; }

div.review { margin-bottom: 20px; padding: 0px 10px; min-height: 160px;
	background: url('images/content-bg.gif') 0px 25px repeat-x; }

div.review p { margin: 8px 0px; }
div.review p.rev-header { font: 18px verdana; margin: 0px 0px 10px -5px; }
div.review div.rev-body { text-align: justify; font-style: italic; font-size: 14px; line-height: 18px; }

div.review div.ratings { float: left; margin: 0px 8px 2px -2px; padding: 5px 0px; }
	
table.ratings { font-size: 12px; }
table.ratings td { vertical-align: middle; padding: 3px 5px; border-bottom: 1px solid #daeaf2; }

div.rating-small { width: 80px; height: 16px; background: url('images/star-grey-small.gif') repeat-x;
	 }
div.rating-small div { float: left; height: 16px; background: url('images/star-gold-small.gif') repeat-x; }


form.addreview { padding: 5px; background: #f8f8f8; }
form.addreview p.floatleft { float: left; margin-right: 20px; }
form.addreview label { }
form.addreview label span { font-size: 11px; color: #808080; }


table.editfeatures {  }
table.editfeatures td { padding: 0px 10px 5px 0px; }

div.service { margin-bottom: 5px; padding-bottom: 5px; border-bottom: 1px solid #c0d0e0; }
div.service p.s-header { margin: 0px; padding: 2px; font-size: 14px; }
div.service p.s-features { margin: 2px 0px; font-size: 12px; line-height: 20px;
	text-align: left; }
div.service p.s-features span.s-feature { padding: 0px 2px; margin-right: 5px; background: #f0f0f0;
	border: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0;
	border-top-color: transparent; border-left-color: transparent;
	white-space: nowrap; color: #000; }
div.service p.s-features span.label { color: #606060; }
div.service p.s-description { margin: 2px 0px; font-style: italic; font-size: 14px; }

div.summary div.service p.s-header { padding-top: 0px; }

div.itemfull div.service p.s-features {  }

.price { color: #00a000; font-size: 16px; }

table.data {  }
table.data th { background: #ffffff; border: 1px solid #ffffff;  padding: 5px 10px 5px 10px;
	text-align: center; font-size: 11px; }
table.data td { background: #f2f2f2; border: 1px solid #ffffff;  padding: 5px 10px 5px 10px;
	text-align: center; border-bottom-width: 5px; }
table.data td.head {  }
table.data td span { font-size: 11px; color: #808080; }

table.data table.ratings { }
table.data table td { padding: 1px 5px; border: none; }
table.data table td.right { text-align: right; font-size: 11px; color: #808080; }


div.tabs { font-size: 11px; font-weight: bold; float: right; padding: 17px 8px 0px 0px; }
div.tabs a { display: block; float: left;
	background: url('images/content-bg.gif') 0px -25px repeat-x #e5f9ff;
	margin-left: 10px; padding: 3px 6px;
	border: 1px solid #60a7bf; }
div.tabs a.current { background: url('images/body-bg.gif') -250px -250px repeat-x;
	color: #008fbf; border-color: #60a7bf; }

div.disclosure { padding: 10px; font-style: italic; text-align: justify;
	margin: 0px 0px 10px 0px; }



div.coupon { padding: 0px; font-size: 14px; background: url('images/content-bg.gif') -75px -75px repeat-x;
	border: 1px dashed #3995e5; min-height: 60px; margin: 20px 0px 20px 10px; }
div.coupon p.coupon { font-weight: bold; background: #ffffc0;
	border: 1px dashed #bf8f00; text-decoration: none; 
	display: block; float: left; }
div.coupon p.coupon span { display: block; float: left; }
div.coupon span.code { padding: 3px 8px; color: #543f00; }
div.coupon span.cut { background: #ffcf40; padding: 2px 6px; display: none; cursor: pointer;
	color: #00a000; line-height: 18px; }
div.coupon div.redeem { font-size: 18px; font-weight: bold; color: #543f00;
	vertical-align: middle; margin-top: -1px; }
div.coupon div.redeem a { font-size: 12px; vertical-align: 1px; }
div.coupon a.redeem:hover { font-weight: bold; }


span.ccode { font-weight: bold; background: #ffffc0;
	border: 1px dashed #bf8f00; color: #543f00; text-decoration: none;
	padding: 2px 8px; }

div.coupon div.srate { float: left; width: 50px; height: 50px; padding: 5px; margin-right: 10px;
	color: #fff; font-weight: bold; font-size: 20px; text-shadow: 1px 1px #186100;
	text-align: center; line-height: 15px; }
div.coupon div.srate span { font-weight: normal; font-size: 12px; }
div.coupon div.srate img { position: absolute; }
div.coupon div.srate p { position: absolute; margin: -18px 0px 0px -18px; text-align: center;
	width: 71px; height: 71px; padding-top: 17px; }

div.coupon div.ctitle { float: left; font-weight: bold; color: #404040; padding: 3px 5px 0px 0px;
	font-size: 14px; } 
	
div.coupon div.cbody { padding: 5px; }
div.coupon div.cbody p.coupon { color: #808080; font-weight: bold; margin: 0px; }
div.coupon div.cbody p.description { font-size: 12px; margin-top: 10px; padding-top: 5px; }

div.coupon div.rate { float: right; width: 80px; font-size: 11px; text-align: center;
	padding-top: 2px; margin-left: 10px; }
div.coupon div.rate p { margin: 0px; }


span.asterisk, table.data td span.asterisk { color: #ff0000; font-size: 14px; }

div.description { font-size: 13px; text-align: justify; line-height: 125%;
	padding: 0px 1px 2px 1px; }
div.description p { margin: 8px 0px; }

table.compare { width: 100%; }
table.compare td { background: #f0f0f0;
	border-top: 1px solid #e0e0e0; padding: 5px 5px 4px 5px;
	vertical-align: middle; text-align: center; }
table.compare td.hostlinks { white-space: nowrap; }
table.compare td.hostlinks a { font-weight: bold; font-sie: 12px; }

table.compare td.description { text-align: justify; border-top: none; padding: 0px 8px 8px 8px; }
table.compare td.description p { margin: 0px; }
table.compare td.description a.readmore { font-size: 11px; xfont-weight: normal;
	color: #000; }
	
table.compare tr:hover td.description { display: table-cell; }
	

table.compare td.rank { color: #404040; font: bold italic 18px arial; }

table.compare tr.h { }
table.compare tr.h td { background: url('images/body-bg.gif') 0px -1px repeat-x;
	padding: 3px 5px; color: #fff; font-size: 12px; border-top: none;
border-right: 1px solid #4dbde2; }
table.compare tr.h td p { padding: 4px 0px; margin: 0px; }
	
table.compare tr.odd0 td { background: #f0f0f0; }
table.compare tr.odd1 td { background: #f8f8f8; }
	
table.compare img.logo { margin: -2px -2px; border: 1px solid #80c0ff;
	padding: 1px; background: none; }

table.compare a.learnmore { font-size: 12px; padding: 2px 4px; font-weight: bold; margin: 0px;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; 
	background: #f8f8f8;
	border-bottom: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; }

table.compare .price { line-height: 20px; padding-top: 5px; }
table.compare div.rating-small { margin-top: 1px; margin-bottom: 8px; }
	
	
div.admintabs { border-bottom: 1px solid #c0c0c0; background: #f0f0f0; padding: 5px 10px 0px 10px;
	height: 26px; margin-bottom: 15px; }
div.admintabs a { padding: 5px 10px 0px 10px; font-size: 14px; display: block; float: left;
	height: 20px;  }
div.admintabs a.current { color: #000; background: #fff; border: 1px solid #c0c0c0;
	border-bottom-color: #fff; }
	

form.extrafields {  }
form.extrafields label { width: 125px; display: block; float: left; text-align: right;
	padding-right: 5px; }
	
div.article { margin-bottom: 20px; }

div.article div.content { font-size: 12px; line-height: 16px; text-align: justify; }
div.article a.readmore { font-size: 12px; white-space: nowrap; }

div.content { margin-top: -5px; }
div.content p { margin: 10px 0px; }

div.subtext { color: #808080; margin: 0px 0px 5px 0px;
	font-style: italic; }
div.subtext a { margin-left: 2px; }

.red { border: 1px solid red; }